disnan.f(3)

NAME
disnan.f -

SYNOPSIS

  Functions/Subroutines
LOGICAL function disnan (DIN)
DISNAN tests input for NaN.

Function/Subroutine Documentation

  LOGICAL function disnan (double precisionDIN)

Purpose:

     DISNAN returns .TRUE. if its argument is NaN, and .FALSE.
     otherwise.  To be replaced by the Fortran 2003 intrinsic in the
     future.

Parameters:
    DIN

              DIN is DOUBLE PRECISION
              Input to test for NaN.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    September 2012

Definition at line 60 of file disnan.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.